## gmime-filter-strip

gmime-filter-strip —

## Synopsis

    struct      GMimeFilterStrip;
    GMimeFilter* g_mime_filter_strip_new        (void);

## Object Hierarchy

      GObject
       +----GMimeFilter
             +----GMimeFilterStrip

## Description

## Details

### struct GMimeFilterStrip

    struct GMimeFilterStrip;

### g_mime_filter_strip_new ()

    GMimeFilter* g_mime_filter_strip_new        (void);

Creates a new GMimeFilterStrip filter.

Returns : | a new strip filter.